columnSuffix: null
handle: twoImageBackground
instructions: null
name: 'Images - 2 images + texte - Background'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
